OgreViewport.h File Reference
`#include "OgrePrerequisites.h"`
`#include "OgreCommon.h"`
`#include "OgreColourValue.h"`
`#include "OgreFrustum.h"`

Go to the source code of this file.

## Classes

class | Ogre::Viewport
| An abstraction of a viewport, i.e. More...
class | Ogre::Viewport::Listener
| Listener interface so you can be notified of Viewport changes. More...

## Namespaces

namespace | Ogre

Copyright © 2012 Torus Knot Software Ltd
This work is licensed under a Creative Commons Attribution-ShareAlike 3.0 Unported License.
Last modified Sun Sep 2 2012 07:27:25